/****************************************************************/
/*                        HCB DATEPICKER                        */
/****************************************************************/

/********************* inputField *********************/
.sapUiTfCombo {
	font-size: @sapUiDesktopFontSize;
}

.sapUiTfCombo .sapUiTfDateIcon {
	background-position: 2px 2px;
	height: 16px;
	width: 16px;
}

.sapUiTfStd > .sapUiTfDateIcon:hover,
.sapUiTfFoc > .sapUiTfDateIcon {
	border-color: @sapUiMediumBorder;
	background-color: @sapUiHighlight;
}

.sapUiTfStd > .sapUiTfDateIcon:active,
.sapUiTfFoc > .sapUiTfDateIcon:active {
	border-color: @sapUiMediumBorder;
}
